{#
/**
 * A functional compact callout to point to information in a visually appealing way.
 *
 * Title - a required string of the page title
 * Description
 * Link
 * 1 - 3 imges
 */
#}
<div class="container flex gap-5">
  <div class="md:w-1/2 bg-gray-100 sm:w-full flex flex-col justify-between p-[32px]">
    <div>
      <h2 class="text-2xl font-semibold">{{ title }}</h2>
      <p class="text-base">{{ description }}</p>
    </div>
    <span>{{ content.field_card_link }}</span>
  </div>
  <div class="md:w-1/2 inline sm:w-full">
    {% if image_count == '3' %}
      {% include "@cambridge_tailwind/components/compact-callout/3-image-wrapper.twig"  %}
    {% elseif image_count == '2' %}
      {% include "@cambridge_tailwind/components/compact-callout/2-image-wrapper.twig"  %}
    {% else %}
      {% include "@cambridge_tailwind/components/compact-callout/1-image-wrapper.twig"  %}
    {% endif %}
  </div>
</div>
